How to install python-polib on Debian 9 (Stretch)